// file      : CCF/IDL3/SyntaxTree.hpp
// author    : Boris Kolpackov <boris@dre.vanderbilt.edu>
// cvs-id    : SyntaxTree.hpp,v 1.2 2003/07/29 21:45:40 boris Exp

#ifndef CCF_IDL3_SYNTAX_TREE_HPP
#define CCF_IDL3_SYNTAX_TREE_HPP

#include "CCF/IDL2/SyntaxTree.hpp"

#include "CCF/IDL3/SyntaxTree/Component.hpp"
#include "CCF/IDL3/SyntaxTree/EventType.hpp"
#include "CCF/IDL3/SyntaxTree/Home.hpp"
#include "CCF/IDL3/SyntaxTree/Operation.hpp"

namespace CCF
{
  namespace IDL3
  {
    namespace SyntaxTree
    {
      using namespace IDL2::SyntaxTree;
    }
  }
}

#endif  // CCF_IDL3_SYNTAX_TREE_HPP
